

package gov.va.med.cds.exception;


import javax.jms.JMSException;


public class ResponseException
    extends
        JMSException
{
    private static final long serialVersionUID = -3934057204829350476L;


    public ResponseException( String message )
    {
        super( message );
    }
}
